.header {
  min-height: 48px;
  position: relative;
  z-index: 3; }
  .not-front .header {
    min-height: 100px; }
  @media (min-width: 71.75em) {
    .header {
      min-height: 156px; }
      .not-front .header {
        min-height: 100px; } }

.header.is-mobile {
  min-height: 60px;
  transition: -webkit-transform .2s;
  transition: transform .2s;
  transition: transform .2s, -webkit-transform .2s;
  z-index: 1000; }
  .header.is-mobile.headroom {
    left: 0;
    position: fixed;
    top: 0;
    width: 100%; }
  .header.is-mobile.headroom--pinned {
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0); }
  .header.is-mobile.headroom--unpinned:not([aria-expanded="true"]) {
    -webkit-transform: translateY(-100px);
        -ms-transform: translateY(-100px);
            transform: translateY(-100px); }

.header-utility {
  background-color: #202020;
  color: #ffffff;
  min-height: 42.666px;
  min-height: 2.66667rem;
  position: relative;
  z-index: 2; }

.header-utility-inner,
.header-nav {
  position: relative;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto; }
  @media (min-width: 44em) {
    .header-utility-inner,
    .header-nav {
      padding-left: 194px; }
      .not-front .header-utility-inner, .not-front
      .header-nav {
        padding-left: 120px; } }

.header-languages {
  float: left;
  display: inline-block; }

.header-utilities {
  float: right;
  vertical-align: middle; }
  .header-utilities > * {
    text-align: left; }
  .header-utilities > .nav--utility,
  .header-utilities > .search-form,
  .header-utilities > .donate-toggle {
    float: left; }
  .header-utilities > .search-form {
    margin: 9px 14px 0; }

.header-nav {
  padding-top: 21.333px;
  padding-top: 1.33333rem;
  z-index: 1; }
  .not-front .header-nav {
    padding-top: 5px; }

.header-logo {
  display: block;
  width: 53.333px;
  width: 3.33333rem; }
  @media (min-width: 48em) {
    .header-logo {
      position: absolute;
      left: 0;
      width: 138.666px;
      width: 8.66667rem; }
      .not-front .header-logo {
        width: 100px; } }

#logo {
  display: block; }
  #logo > img {
    display: block;
    margin: auto;
    width: 100%; }

#header-mobile {
  min-height: 0;
  z-index: 3; }
  #header-mobile > .header-utility {
    padding-left: 60px;
    padding-right: 0;
    box-shadow: 4px 0 20px rgba(0, 0, 0, 0.3);
    background-color: #202020;
    color: #ffffff; }
  #header-mobile .header-logo {
    position: absolute;
    width: 60px;
    left: 0; }
  #header-mobile #logo {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.5); }
  #header-mobile .header-languages {
    padding: 0 25px 1.77778em;
    width: 100%; }
    #header-mobile .header-languages .language-switcher-locale-url {
      overflow: hidden;
      position: relative;
      width: 100%; }
      #header-mobile .header-languages .language-switcher-locale-url > li a {
        color: #0b81c3; }
        #header-mobile .header-languages .language-switcher-locale-url > li a.more-link {
          position: relative;
          font-weight: bold; }
          #header-mobile .header-languages .language-switcher-locale-url > li a.more-link:after {
            color: #0b81c3;
            content: '+';
            height: auto;
            margin-left: 0.33333em;
            opacity: 1;
            position: static;
            width: auto; }
        #header-mobile .header-languages .language-switcher-locale-url > li a.active {
          color: #7f7f7f; }
  #header-mobile .article-share-toggle {
    display: none; }
  #header-mobile .sharethis-buttons {
    box-shadow: none;
    background-color: transparent;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    visibility: visible;
    opacity: 1;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
    position: static; }
    #header-mobile .sharethis-buttons:after {
      content: none; }

#mobile-nav .sharethis-buttons {
  padding: .5em 12px; }

#main-header-toggle {
  display: block;
  position: relative;
  float: left;
  padding: 0;
  margin: 0;
  width: 50px;
  height: 42.666px;
  height: 2.66667rem;
  white-space: nowrap;
  text-indent: 60px;
  background-color: transparent;
  background-position: center;
  opacity: .7;
  overflow: hidden; }
  #main-header-toggle:hover {
    opacity: 1; }
  #main-header-toggle:after {
    content: '';
    display: block;
    position: absolute;
    top: 10px;
    bottom: 10px;
    width: 1px;
    margin: auto;
    right: 0;
    background-color: #444; }

.main-header-toggle__icon {
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  transition: all .2s ease-in-out; }
  .main-header-toggle__icon,
  .main-header-toggle__icon * {
    pointer-events: none; }

[aria-expanded="true"] > .main-header-toggle__icon--collapse {
  opacity: 1;
  -webkit-transform: rotate(0) scale(1);
      -ms-transform: rotate(0) scale(1);
          transform: rotate(0) scale(1); }

[aria-expanded="false"] > .main-header-toggle__icon--collapse {
  opacity: 0;
  -webkit-transform: rotate(-90deg) scale(0);
      -ms-transform: rotate(-90deg) scale(0);
          transform: rotate(-90deg) scale(0); }

[aria-expanded="true"] > .main-header-toggle__icon--expand {
  opacity: 0;
  -webkit-transform: rotate(90deg) scale(0);
      -ms-transform: rotate(90deg) scale(0);
          transform: rotate(90deg) scale(0); }

[aria-expanded="false"] > .main-header-toggle__icon--expand {
  opacity: 1;
  -webkit-transform: rotate(0) scale(1);
      -ms-transform: rotate(0) scale(1);
          transform: rotate(0) scale(1); }

#main-header-controls {
  position: relative;
  z-index: 2;
  max-width: 100%; }
  #main-header-controls .article-share {
    line-height: 24px;
    height: 32px;
    height: 2rem;
    margin-top: 5.333px;
    margin-top: 0.33333rem;
    float: right;
    margin-right: 6px; }
  #main-header-controls .article-share-toggle {
    display: none; }
  #main-header-controls .sharethis-buttons {
    position: static;
    box-shadow: none;
    background-color: transparent;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    visibility: visible;
    opacity: 1;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0; }
    #main-header-controls .sharethis-buttons:after {
      content: none; }

#main-header-panel {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  padding-top: 48px;
  width: 100%;
  background-color: #ffffff;
  overflow-x: hidden;
  overflow-y: auto; }
  .admin-menu #main-header-panel {
    padding-top: 48px; }

#main-header-utility {
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 21.333px;
  padding-top: 1.33333rem;
  padding-bottom: 0;
  background-color: #f5f5f5;
  background-color: #3b3b3b;
  max-width: 100%; }
  #main-header-utility > .search-form {
    float: none;
    display: block;
    width: auto;
    margin-right: 0; }
    #main-header-utility > .search-form .form-item {
      width: 100%;
      max-width: none; }
      #main-header-utility > .search-form .form-item > input {
        width: 100%; }
  #main-header-utility > .header-languages {
    float: none;
    display: block; }

@media (max-width: 71.6875em) {
  #header-default {
    display: none; }
    #header-default .header-utilities,
    #header-default .header-languages,
    #header-default .header-nav {
      display: none; }
    #header-default .header-utility {
      height: 42.666px;
      height: 2.66667rem; } }

@media (min-width: 71.75em) {
  #header-mobile {
    display: none; } }
